<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9338f113cd7e3fd643e440865a41aab0">
  <dict>
    <!--2020-03-28 10:35:02.000-->
    <string key="SMSCAddress">+48790998250</string>
    <!--2020-03-28 10:35:02.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:35:02.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:35:02.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:35:02.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:35:02.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2021-07-08 10:35:16.000-->
    <bool key="show_network_type_icon">false</bool>
  </dict>
</config>
